<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<!--For the key `Duration_Days`, we use abbreviation d for day(s). For example, 1day will be 1d, 2days will be 2d-->
	<key>Duration_Days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>other</key>
			<string>%d дн.</string>
			<key>zero</key>
			<string>%d дн.</string>
			<key>one</key>
			<string>%d дн.</string>
			<key>two</key>
			<string>%d дн.</string>
			<key>few</key>
			<string>%d дн.</string>
			<key>many</key>
			<string>%d дн.</string>
		</dict>
	</dict>
	<!--For the key `Duration_Hours`, we use abbreviation h for hour(s). For example, 1hour will be 1h, 2hours will be 2h-->
	<key>Duration_Hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d ч.</string>
			<key>one</key>
			<string>%d ч.</string>
			<key>two</key>
			<string>%d ч.</string>
			<key>few</key>
			<string>%d ч.</string>
			<key>many</key>
			<string>%d ч.</string>
			<key>other</key>
			<string>%d ч.</string>
		</dict>
	</dict>
	<!--For the key `Duration_Minutes`, we use abbreviation m for minute(s). For example, 1minute will be 1m, 2minutes will be 2m-->
	<key>Duration_Minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d мин.</string>
			<key>one</key>
			<string>%d мин.</string>
			<key>two</key>
			<string>%d мин.</string>
			<key>few</key>
			<string>%d мин.</string>
			<key>many</key>
			<string>%d мин.</string>
			<key>other</key>
			<string>%d мин.</string>
		</dict>
	</dict>
	<!--For the key `Record_Numbers`, it refers to the count of salesforce records like Accounts-->
	<key>Record_Numbers</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@records@</string>
		<key>records</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d записей</string>
			<key>one</key>
			<string>%d запись</string>
			<key>two</key>
			<string>%d записей</string>
			<key>few</key>
			<string>%d записей</string>
			<key>many</key>
			<string>%d записей</string>
			<key>other</key>
			<string>%d записей</string>
		</dict>
	</dict>
</dict>
</plist>
